libgnutlsxx28_3.2.11-2_i386.deb


Description

libgnutlsxx28 - GNU TLS library - C++ runtime library

Property Value
Distribution Mint Debian
Repository Mint Upstream i386 Official
Package filename libgnutlsxx28_3.2.11-2_i386.deb
Package name libgnutlsxx28
Package version 3.2.11
Package release 2
Package architecture i386
Package type deb
Homepage http://www.gnutls.org/
License -
Maintainer Debian GnuTLS Maintainers <pkg-gnutls-maint@lists.alioth.debian.org>
Download size 15.05 KB
Installed size 87.00 KB
Category
GnuTLS is a portable library which implements the Transport Layer
Security (TLS 1.0, 1.1, 1.2) and Secure Sockets Layer (SSL) 3.0 and Datagram
Transport Layer Security (DTLS 1.0, 1.2) protocols.
GnuTLS features support for:
- TLS extensions: server name indication, max record size, opaque PRF
input, etc.
- authentication using the SRP protocol.
- authentication using both X.509 certificates and OpenPGP keys.
- TLS Pre-Shared-Keys (PSK) extension.
- Inner Application (TLS/IA) extension.
- X.509 and OpenPGP certificate handling.
- X.509 Proxy Certificates (RFC 3820).
- all the strong encryption algorithms (including SHA-256/384/512 and
Camellia (RFC 4132)).
This package contains the C++ runtime libraries.

Alternatives

Package Version Arch Repository
libgnutlsxx28 All All All

Requires

Name Value
libc6 >= 2.1.3
libgcc1 >= 1:4.1.1
libgnutls28 = 3.2.11-2
libstdc++6 >= 4.1.1
multiarch-support -

Download

Type URL
Mirror packages.linuxmint.com
Binary Package libgnutlsxx28_3.2.11-2_i386.deb
Source Package gnutls28

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgnutlsxx28 deb package:
    # sudo apt-get install libgnutlsxx28

See Also

Package Description
libgudev-1.0-0_204-5linuxmint1_i386.deb GObject-based wrapper library for libudev
libgudev-1.0-dev_204-5linuxmint1_i386.deb libgudev-1.0 development files
libopus-dev_1.1~beta-3mint1_i386.deb Opus codec library development files
libopus-doc_1.1~beta-3mint1_all.deb libopus API documentation
libopus0_1.1~beta-3mint1_i386.deb Opus codec runtime library
libpam-systemd_204-5linuxmint1_i386.deb system and service manager - PAM module
libssl-dev_1.0.1j-1_i386.deb Secure Sockets Layer toolkit - development files
libssl-doc_1.0.1j-1_all.deb Secure Sockets Layer toolkit - development documentation
libssl1.0.0_1.0.1j-1_i386.deb Secure Sockets Layer toolkit - shared libraries
libsystemd-daemon-dev_204-5linuxmint1_i386.deb systemd utility library - development files
libsystemd-daemon0_204-5linuxmint1_i386.deb systemd utility library
libsystemd-id128-0_204-5linuxmint1_i386.deb systemd 128 bit ID utility library
libsystemd-id128-dev_204-5linuxmint1_i386.deb systemd 128 bit ID utility library - development files
libsystemd-journal-dev_204-5linuxmint1_i386.deb systemd journal utility library - development files
libsystemd-journal0_204-5linuxmint1_i386.deb systemd journal utility library